body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}

.page{width: 100%;margin: 0 auto;min-width: 1200px;background: no-repeat center top;position: relative}
.banner{height: 670px;width: 100%;background: url(../../images/banner.jpg) no-repeat center;min-width: 1200px;margin-top: 80px;}
.nav{
   background: white no-repeat center;height: 85px;line-height: 85px;width: 100%;min-width: 1200px;margin: 0 auto;position: fixed;z-index: 999;left: 0;top: 0;border-bottom: 2px solid #D5EFEC
}

.nav ul{float: right}
.nav li{cursor: pointer;font-size: 18px;;height: 85px;line-height: 85px;float: left;width: 105px}
.nav li a{padding-bottom: 25px}
.nav li a.active{color: #e03b22;border-bottom: 4px solid #ec3d25}
.nav li a:hover{color: #e03b22;border-bottom: 4px solid #ec3d25}
footer{
    height: 40px;line-height: 40px;background: #272c5d;text-align: center;color: white;margin-top: 25px;
}
.scroll-move{width:900px;height:230px;overflow:hidden; margin:0px auto;border: 4px dotted white;margin-top: 0px;border-radius: 25px}
.scroll-move-in{background: #F06EAA;height: 100%;border-radius: 25px;width: 100%;position: relative}
.marquee{width:800px;height:230px;overflow:hidden; margin:0 auto;visibility: hidden;position: absolute;left: 0;top: 0;bottom: 0;right: 0}
.marquee ul li{float:left; padding:0 5px;height: 230px}
.marquee ul li img{display:block;background: none;padding-top: 25px}
.click-item{width: 400px;height: 300px;cursor: pointer;position: absolute;left: 700px;top: 0px;}
.bottom{height: 256px}
@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }